<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <link type="text/css" rel="stylesheet" href="/stylesheets/main.css">
    <meta http-equiv="cache-control" content="no-cache">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title>{% block title %}Re-Helper{% endblock %}</title>
    {% block extra_header %}{% endblock %}
</head>
<body {% block body_tag_extension %}{% endblock %}>
<div id="navcontainer">
<ul id="navlist">
{% spaceless %}
{% for el in nav_list %}
<li>
{% if el.span_id %}<span id="{{ el.span_id  }}">{% endif %}
{% if el.href %}<a href="{{ el.href  }}">{% endif %}
{{ el.text  }}
{% if el.href %}</a>{% endif %}
{% if el.span_id %}</span>{% endif %}
</li>
{% endfor %}
{% endspaceless %}
</ul>
</div>
<div id="mainblock" style="width:100%; height:100%">{% block page_body %}My amazing site{% endblock %}</div>
<div id="footer">
  <div id="app_eng_logo">
    <a target="_blank" href="http://code.google.com/appengine/">
      <img
        src="/images/appengine.gif"
        alt="Powered by Google App Engine"></a>
  </div>
  <div id="google_maps_logo">
    <a target="_blank" href="http://code.google.com/apis/maps">
      <img id="map_img"
        src="/images/maps.jpg"
        alt="Powered by Google Maps"></a>
  </div>

  <div id="copyright">
    Copyright 'Re-Helpers Inc' 2011
  </div>
</div>
</body>
</html>
